/*
Written by Arvind Kumar (A345338)
Purpose: Define the standard for the different labels or heading on the screen
*/
.headLevelBold
{
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.headLevel
{
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
}
.level1
{
	font-family: verdana, arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
td.level2
{
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
td.level3
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
td.level4
{
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

td.standard
{
	font-size: 11px;
}

/*This is to be used for the text-boxes that takes number as input*/
.numtextbox{
	text-align:right;
}

/*To be used to seprate header and the body of the table*/
.hsp{
	background-color: #AECFF3;
}

.totalRow{
	BACKGROUND-COLOR: rgb(243,248,255);
}

.txtboxaslbl{
	border:0px;
}

.txtboxaslbl2{
	border:0px;
	background-color: rgb(243,248,255);
}